Bug 536540 - (RHQ-87) Simplify DynaGroups syntax
Simplify DynaGroups syntax
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-13 15:22 EDT by Greg Hinkle
Modified: 2008-07-02 14:36 EDT (History)
0 users

See Also:
Fixed In Version: 1.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Hinkle 2008-03-13 15:22:00 EDT
This mostly goes to not duplicating info.

resource.resourceType.typeName  ->  resource.type.name
Comment 1 Joseph Marques 2008-03-14 11:52:07 EDT
rev292 - simplifying dynagroups syntax and update tests to match; 

here are examples to show how the syntax has changed: 
* resource.resourceType -> resource.type
* resource.resourceType.pluginname -> resource.type.plugin
* resource.resourceType.typename -> resource.type.name
Comment 2 Red Hat Bugzilla 2009-11-10 16:18:49 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-87

Note You need to log in before you can comment on or make changes to this bug.